'name': 'simulator_stage'
'packages': {}
'stacks':
  'simulator_stage':
    'authors': 'Maintained by Brian Gerkey'
    'brief': 'Stage simulator'
    'description': "This is now an empty stack that forwards dependencies to the 'stage'\n\
      \     stack.  This will be removed in ROS Fuerte Turtle.\n\n     2D simulation\
      \ using the Stage multi-robot simulator.\n     This stack is now deprecated\
      \ and will be removed in Fuerte Turtle.\n     Please use the 'stage' stack instead."
    'license': 'GPL'
    'name': 'simulator_stage'
    'packages': []
    'repository-actual': 'simulator_stage'
    'rosinstall':
      'svn': &id001
        'local-name': 'simulator_stage'
        'uri': 'https://code.ros.org/svn/ros-pkg/stacks/simulator_stage/tags/simulator_stage-1.4.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'simulator_stage'
          'uri': 'https://code.ros.org/svn/ros-pkg/stacks/simulator_stage/trunk'
      'distro':
        'svn':
          'local-name': 'simulator_stage'
          'uri': 'https://code.ros.org/svn/ros-pkg/stacks/simulator_stage/tags/electric'
      'release':
        'svn': *id001
    'url': 'http://ros.org/wiki/simulator_stage'
    'vcs_uri': 'https://code.ros.org/svn/ros-pkg/stacks/simulator_stage/tags/simulator_stage-1.4.0'
'vcs':
  'type': 'svn'
  'uri': 'https://code.ros.org/svn/ros-pkg/stacks/simulator_stage/tags/simulator_stage-1.4.0'
